recovery:
  state:
    round: 304
    hash: "8922ef9a248409017e2ffed9cadd9a221546f4d7abe9252410ec2aa4e3aa1112459683a28b6298a72cacabe5a0dbc3a6"
    timestamp: "2025-10-21T05:47:54.077114Z"
  bootstrap: null
  package: null
  stream: null
